Subject: [IPsec] IPsecME WGLC documents

From: Tero Kivinen <[email-masked]>
Date: Thu, 16 Dec 2021 02:33:12 +0200

We currently have two documents in the WGLC:

draft-ietf-ipsecme-g-ikev2: Group Key Management using IKEv2

and

draft-ietf-ipsecme-rfc8229bis: TCP Encapsulation of IKE and IPsec Packets

Both of those documents have very little reviews or comments during
the WGLC, and I would like to get at least few reviews out of the
documents before we go forward with those documents.

So I will extend the WGLC for those until January, and if we have not
received more reviews by then, then I am not sure there is enough
interest to go forward with these documents. 
-- 
[email-masked]